# {{ my_ansible_managed }}
# Ref: https://stackoverflow.com/a/39284869

[Service]
ExecStart=
{{ snmpd_execstart.stdout }} {{ snmp_listen }}
Restart=always
RestartSec=30

[Unit]
After=network-online.target
StartLimitBurst=5
StartLimitInterval=200
Wants=network-online.target
